:root {
  --title-color: #387C8D;
  --title2-color: #482676;
  --stat-title-color: #4FBB76;
}

.container-fluid {
  margin: 0;
  padding: 0;
}

a {
  color: grey !important;
}

.offcanvas-backdrop {
  background-color: unset !important;
}

h1 {
  color: var(--title-color) !important;
}


.form-check-input:checked, .shiny-input-container .checkbox input:checked, .shiny-input-container .checkbox-inline input:checked, .shiny-input-container .radio input:checked, .shiny-input-container .radio-inline input:checked {
  background-color: var(--title-color) !important;
}

#map-container {
  width: 100%;
  height: 100%;
}

.offcanvas-header-title {
 color: var(--title-color) !important; 
 font-size: 1.4rem !important;
 font-weight: bold !important;
}

.offcanvas-header-caption {
  font-size: 0.8rem !important;
}

.offcanvas-title-2 {
  color: var(--title2-color) !important;
  font-size: 1.2rem;
}

.stat-title {
  color: var(--title-color) !important;
  font-size: 1.2rem;
}

.plot-title {
  color: var(--title-color) !important;
  font-size: 1rem;
}


.selectize-control.multi .selectize-input > div { 
  background-color: unset !important;
  border: unset !important;
}

@media(min-width: 576px) {
  .container-fluid {
    height: 100vh !important; 
  }
}